* {
    box-sizing: border-box;
}

html {
    margin: 0;
    padding: 0;
}

body {
    margin: 0;
    padding: 0;
    font-family: "Montserrat";
}


.desktop {
    display: none;
}

.container {
    width: 100vw;
    min-height: 100vh;
}

.header {
    display: flex;
    flex-direction: row;
    padding-top: 60px;
}

.nav {
    width: 33%;
    display: flex;
    justify-content: center;
}

.languages-container {
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: start;
    align-items: center;
    color: black;
    padding-left: 10%;
}

.language {
    margin: 0 10px;
    color: black;
    font-size: 0.8em;
}

.language:hover {
    cursor: pointer;
}

.logo {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 36%;
    text-align: center;
    color: black;
}

.logo img{
    max-width: 100%;
}

main{
    padding-top: 60px;
}

.display-container{
    display: flex;
    flex-direction: column;
}

.studio-view, .team-view{
    height: 40%;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.wrapper{
    width: 90%;
    position: relative;
}

.studio-view .text, .team-view .text{
    position: absolute;
    top: 15px;
    left: 15px;
    color: white;
    font-size: 0.9em;
}

.team-view{
    padding-top: 20px;
}

.studio-view img, .team-view img{
    height: 100%;
    max-height: 100%;
    width: 100%;
    max-width: 100%;
    background-size: cover;
}

.content-container{
    padding-top: 90px;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.content-container .title{
    font-size: 1.5em;
    text-align: left;
    width: 90%;
    font-weight: bold;
}

.title span{
    font-style: italic;
    font-weight: normal;
    font-size: 0.9em;
}
.align-right{
    text-align: right;
}

.content-container .subtitle{
    width: 90%;
    padding-top: 120px;
    text-align: left;
    font-size: 0.7em;
}

.content-container p{
    padding-top: 40px;
    width: 90%;
    text-align: left;
    font-size: 0.7em;
}

.quote{
    padding-top: 90px;
    width: 100%;
    font-size: 1.3em;
    font-style: italic;
    display: flex;
    justify-content: center;
    text-align: center;
}

.quote .text{
    width: 90%;
}

.quote .underline a {
    color: #000000;
    text-decoration: none;
}

.quote .underline a:hover {
    color: #606060;
}

.underline{
    text-decoration: underline;
}

.divider{
    padding: 90px 0;
    width: 100%;
    display: flex;
    justify-content: center;
}

.line{
    width: 20%;
    border-bottom: 1px solid black;
}

.line-gray{
    width: 20%;
    border-bottom: 1px solid grey;
}
.home-background{
    width: 100%;
    display: flex;
    justify-content: center;
    position: relative;
}

.home-background img{
    width: 50%;
    max-width: 100%;
    object-fit: cover;
    background-size: cover;
}

.go-back{
    padding: 30px 0;
    width: 100%;
    text-align: center;
    font-size: 1.2em;
}

.go-back a{
    text-decoration: none;
    color: black;
}

/*Footer*/
.footer {
    width: 100%;
    display: flex;
    flex-direction: row;
    align-items: center;
    color: black;
    padding: 90px 0 45px 10px;
}

.left-container {
    /*height: 100%;*/
    width: 75%;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    font-size: 0.4em;
}

.right-container {
    width: 25%;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: flex-end;
}

.icons{
    margin-right: 8px;
}

.icons:last-child{
    margin-right: 30px;
}

.footer-desktop{
    display: none;
}

@media only screen and (max-width: 767px) {
 /*   .home-background{*/
 /*   }*/
 /*.home-background img{*/
 /*    position: absolute;*/
 /*    top: 0;*/
 /*    left: 0;*/
 /*    right: 0;*/
 /*    bottom: 0;*/
 /*    height: auto;*/
 /*    width: 60%;*/
 /*    object-fit: cover;*/
 /*    margin-left: auto;*/
 /*    margin-right: auto;*/
 /*}*/
}